<!doctype html>
<title>Comparison of Original MLT results and Topic Distribution based MLT approach</title>
<link rel=stylesheet type=text/css href="{{ url_for('static', filename='style.css') }}">
<div class=page>
  <h1>Original MLT vs. LDA based approach</h1>
  <h2> Querried document: {{query_doc}} </h2>
  {% for table in tables %}
    <h2>{{titles[loop.index]}}</h2>
    {{ table|safe }}
  {% endfor %}
</div>
